Bug 1343509 (CVE-2014-9849) - CVE-2014-9849 ImageMagick: crash in png coder
Summary: CVE-2014-9849 ImageMagick: crash in png coder
Keywords:
Status: CLOSED WONTFIX
Alias: CVE-2014-9849
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-07 12:01 UTC by Martin Prpič
Modified: 2019-09-29 13:50 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-08 02:54:33 UTC


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.